﻿/*ms overwrites*/
.ms-PartSpacingVertical {
	margin-top: 0px;
}
.FlatDescription
{
				margin-left:10px;
				margin-right:10px;
}

.ms-siteactionsmenu > span > a
{
color: #fff !important;
}

.ms-welcomeMenu a:link
{
color: #fff !important;
}

/*bootstrap overwrites*/
.row {
	/*margin: 0 -7px;*/
	/*margin-left: 5px;*/
	/*margin-left: 0px;
	margin-right: 5px;*/
	margin-left: -5px;
	margin-right: 0px;
}
.rowPadding{
	margin-left: 0px;

}
div[class*='col-'] {
	padding: 0 7px;
	
}
div.footer h2 {
	margin: 0;
	padding-bottom:10px;
}
img[data-src-800px]
{
    content: attr(data-src-800px, url);
}
.navbar
{
    background-color: #424448;
    border-radius: 0px;
    padding: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}
.navbar-default
{
    float: none;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    margin: 0;
    background-image: none;
    background-color: #424448;
    box-shadow: none;
}
.navbar-nav
{
    margin: 0;
    display: table;
    float: none;
}
.navbar-nav > li > a
{
    text-decoration:none !important;
}

navbar-collapse
{
    padding: 0 5px;
}
.navbar-nav > li
{
    margin: 0;
    color: #FFFFFF;
    text-transform: uppercase;
    display: table-cell;
    float: none;
    height: 60px;
}
.navbar-nav > li.menu1
{
    width: 119px;
}
.navbar-nav > li.menu2
{
    width: 113px;
}
.navbar-nav > li.menu3
{
    width: 128px;
}
.navbar-nav > li.menu4
{
    width: 158px;
}
.navbar-nav > li.menu5
{
    width: 108px;
}
.navbar-nav > li.menu6
{
    width: 117px;
}
.navbar-nav > li.menu7
{
    width: 161px;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a > a:hover
{
    color: #FFFFFF;
    font-family: "Proxima Nova Bold" , 'Helvetica Neue' , Arial, Helvetica, sans-serif !important;
    text-align: center;
    height: 60px !important;
    padding: 0px 0;
    display: block;
    border-right: 1px #303235 solid;
    font-weight: normal;

}
.navbar-default .navbar-nav > li:first-child a
{
    border-left: 1px #303235 solid;
}
.navbar-default .navbar-nav > li:first-child a span
{
    color: #FFFFFF;
    height: 60px !important;
}
.navbar-default .navbar-nav > li:last-child a span
{
    color: #FFFFFF;
    text-align: center;
}
.navbar-default .navbar-nav > li > a span
{
    color: #FFFFFF;
    display: block;
    height: 60px !important;
    padding-top: 20px;
}
.navbar-default .navbar-nav > li > a span.nav-last
{
    border-right: none;
}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
{
    background-color: #7AC09E;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus
{
    background-color: #7ac09e;
}
.navbar-default .navbar-brand:hover
{
    color: #FFFFFF;
}

div.navbar-collapse.over-fluid, div.container-fluid.over-fluid
{
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
div.contentZone .breadcrumb {
	padding: 0;
	background-color: transparent;
	margin-bottom: 0;
}
div.pageWrapper div.fixedWidthZone div.contentZone {
	padding: 9px;
	padding-right:0px;
}
div.pageWrapper div.fixedWidthZone div.ContentPad
{
				padding:0 9px;
				/*background-color:#FFF;*/
}
div.pageWrapper div.fixedWidthZone div.contentZone1 {
	padding: 9px;
}
div.pageWrapper div.fixedWidthZone div.contentZone5 {
}
/*img,*/
div.heroImage img {
	width: auto;
	max-width: 100% !important;
	display: -webkit-box;
	 
}
/*div.heroImagePad img{
	padding-bottom: 20px;
}*/
h1.pageTitleBar {
	margin-bottom: 0;
	
	/*William added below*/
	font-family: Arial, Helvetica, sans-serif !important;
    font-size: 26px !important;
    font-weight: normal !important;
	display: inline-block;
    width: 100%;
}
	margin-bottom: 0;
	
	/*William added below*/
	font-family: Arial, Helvetica, sans-serif !important;
     font-size: 26px !important;
     font-weight: normal !important;

}
.ms-WPHeader h3 span {
	font-size: 18px;
}
div.landing div#ItemFeatureTitleLandscape a {
	padding: 0 8px;
}
div#ItemFeatureTitleLandscape a {
	text-decoration: none !important;
}
div#ItemFeatureTitleLandscape a:hover {
	text-decoration:underline;
}

div.video div#WebPartWPQ1 {
	overflow: hidden !important;
}

div.preFooterStrip div.col h2 {
	margin-top: 23px;
	
	font-weight: bold !important;
}
div.col.connect a img.icon {
	width: 20px;
	height: 20px;
}
div.landing-container {
}
div.landingIntro {
	/*line-height: 0;*/
}
div.heroText {
	line-height: 25px;
	margin-bottom:20px; /*William added*/
	/*William added below*/
	font-family: Arial, Helvetica, sans-serif !important;
    font-size: 20px !important;
    font-weight: normal !important;
    line-height: 26px !important;
    color:#333;

}
#ItemFeatureLandscape {
	margin-bottom: 10px
}
#ItemFeatureLandscape:before,
#ItemFeatureLandscape:after {
	display: table;
	content: " ";
	height: 0px;
	clear: both;
}
.ms-WPBody A:link, .ms-WPBody A:visited {
	/*text-decoration: underline;*/
text-decoration: none;
}
.xmasFixFont ul {
	line-height: 15px;
}
.fixedWidthZone ul li a
{
	color: #262626;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
footer a {
	
	text-decoration: none !important;
}
body{

	overflow:auto;
	overflow-x: hidden;
}
.heroImage.col-sm-6.heroImagePad
{
padding-right:0px;
padding-bottom:20px;
}

.heroImage.col-sm-6
{
padding-right:0px;
padding-bottom:10px;
}

.col-sm-3.column1
{
padding-right:0px;
}
.col-sm-3.column2
{
padding-right:0px;
}
.col-sm-3.column3
{
padding-right:0px;
}
.col-sm-3.column4
{
padding-right:0px;
}




.video-container {
	position:relative;
	padding-bottom:40.5%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	margin-left:0px;
	margin-right:0px;
	width:100%;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:4px;
	bottom:1px;
	width:100%;
	height:100%;
	
	border:none;
}

@media screen and (max-width: 767px) and (min-width: 0px) 
{
.video-container {

    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed{
	position:absolute;
	top:8px;
	bottom:4px;
	width:100%;
	height:100%;

}
div.rolloverBox a img.thumbnail{ height:auto; margin-bottom: -2px;}
}
